package cn.cslg.report;

import cn.hutool.cron.CronUtil;
import lombok.extern.slf4j.Slf4j;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

import java.text.SimpleDateFormat;
import java.util.Date;

@SpringBootApplication
@Slf4j
public class Application {
    public static void main(String[] args) {
        log.info("系统开始启动");
        SpringApplication.run(Application.class, args);
        CronUtil.setMatchSecond(true);
        CronUtil.start();
        log.info("系统启动完毕,当前时间为:" + new SimpleDateFormat("yyyy-MM-dd HH:mm:ss").format(new Date()));
    }

}
